<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_marginTop="@dimen/dp_100"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="@dimen/dp_90"
        android:layout_height="@dimen/dp_90"
        android:src="@drawable/icon_payment_credit_card_svg"
        android:tint="@color/gray_image" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_no_card"
        android:textSize="@dimen/textSize20"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_sure_subscribe_plan1_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_margin="@dimen/dp_16"
        android:text="@string/txt_add_card"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>